#include "DBDSlider.h"
#include "EControlMode.h"

void UDBDSlider::OnControlModeChanged(EControlMode controlMode)
{

}

bool UDBDSlider::IsValidValue(const float inValue) const
{
	return false;
}

void UDBDSlider::Increment()
{

}

void UDBDSlider::Decrement()
{

}

UDBDSlider::UDBDSlider()
{

}
